<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
</head>
<body>
    <ul>
        <li><a href="{{ path('hospital_index') }}">Hospital</a></li>
        <li><a href="{{ path('patient_index') }}">Patient</a></li>
        <li><a href="{{ path('admission_index') }}">Admission</a></li>
    </ul>
    {% block body %}{% endblock %}
    {% block javascripts %}{% endblock %}
</body>
</html>
